
ChiliProject - Feature # 1055: Add a today variable to liquid

Status: Closed Priority: Normal
Author: Holger Just Category: Text formatting
Created: 2012-07-02 Assignee: Holger Just
Updated: 2012-07-02 Due date:
Remote issue URL:
Affected version:
Description: Using a @today@ variable which always returns the current day, users can show or hide text based on the 

current day. This should work similar to the @date@ macro of 
http://projects.andriylesyuk.com/projects/wiking/wiki

Associated revisions
2008-04-14 09:21 pm - Jean-Philippe Lang 
Issue list shows all tickets when going back to a global query inside a project (closes #1055).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1352 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-07-02 09:10 pm - Holger Just 
Define today variable for liquid #1055

History
2012-07-02 10:35 pm - Holger Just
- Status changed from Open to Closed

Merged in commit:760df0ae
